0

How can I install MySQL version 5.0.x to CentOS 6.3. The MySQL in CentOS 6.3 is version 5.1. The MySQL 5.0.x is required to run a slave database of a master database server running MySQL 5.0.x

1
  • 3
    Why not to use 5.1.x as a slave of 5.0? It's perfectly OK. I used to use 5.5.x as a slave of 5.0.x without any problem. – Alex Aug 9 '12 at 12:47
2

You can download 5.0.96 packages here, just select 5.0.96 at the "Select Version" dropdown box.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.